@import "parts/general.css";
@import "parts/header.css";
@import "parts/footer.css";

.page-title {
  color: #172755;
  font-family: Lato;
  font-style: normal;
  font-weight: bold;
  font-size: 46px;
  line-height: 55px;
  max-width: 820px;
  margin: 0 auto;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 1269px) {
  .page-title {
    font-size: 40px;
    line-height: 48px;
    max-width: 495px;
  }
}
@media (max-width: 767px) {
  .page-title {
    font-size: 36px;
    line-height: 40px;
    max-width: none;
  }
}

/* home_frst_scrn */
.home_frst_scrn {
  position: relative;
  z-index: 1;
  padding-top: 64px;
  padding-bottom: 104px;
}
.home_frst_scrn_bg_img {
  position: absolute;
  z-index: -1;
}
.home_frst_scrn_bg_img.blue {
  top: -100px;
  right: 0;
}
.home_frst_scrn_bg_img.pink {
  top: 50px;
  left: -200px;
}
.home_frst_scrn_img_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 182px;
  height: 182px;
  margin: 25px auto 33px;
  background: #fff;
  border-radius: 55px;
  box-shadow: 0 14px 40px 0 #19192e14;
}
.home_frst_scrn_img {
  display: block;
  width: 137px;
  height: 137px;
}
.home_frst_scrn_ttl {
  font-weight: 700;
  font-size: 46px;
  line-height: 120%;
  text-transform: capitalize;
  text-align: center;
  color: #172755;
}
.your-testing-needs {
  font-weight: 300;
}
.home_frst_scrn_sbttl {
  color: #737fa3;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  margin: 24px auto 0;
  width: 460px;
}
.home_frst_scrn_btn {
  background: #0088f0;
  box-shadow: 0px 5px 28px rgb(50 152 226 / 40%);
  border-radius: 68px;
  font-weight: 700;
  font-size: 16px;
  line-height: 50px;
  color: #ffffff;
  margin: 52px auto 0;
  display: block;
  width: 189px;
  height: 50px;
  text-align: center;
}
.home_frst_scrn_list {
  width: calc(100% + 84px);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 14px 16px;
  margin: 0;
  margin-left: -84px;
  margin-top: -65px;
  padding: 0;
  list-style: none;
}
.home_frst_scrn_list li {
  display: flex;
  align-items: center;
  padding: 16px 18px;
  border-radius: 19px;
  background: #fff;
  box-shadow: 0 20px 43px 0 #19192e1c;
  font-size: 16px;
  font-weight: bold;
}
.home_frst_scrn_list li::before {
  flex: 0 0 auto;
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  background: #0088f0;
  border-radius: 50%;
  margin-right: 12px;
}
.home_frst_scrn_list li:first-child {
  margin-right: 367px;
}
.toggle_btn {
  display: none;
}
@media (max-width: 1269px) {
  .home_frst_scrn_ttl {
    font-size: 42px;
    line-height: 50px;
  }
  .home_frst_scrn_list {
    margin-top: 0;
  }
  .home_frst_scrn_list li:first-child {
    margin-right: 0;
  }
  .home_frst_scrn_btn {
    margin-top: 34px;
  }
}
@media (max-width: 767px) {
  .home_frst_scrn {
    display: block;
    height: auto;
    padding: 0 0 72px;
  }
  .home_frst_scrn_bg_img.blue {
    top: 0;
    right: -366px;
  }
  .home_frst_scrn_bg_img.pink {
    top: 180px;
    left: -550px;
  }
  .home_frst_scrn_img_wrapper {
    width: 124px;
    height: 124px;
    margin: 27px auto 13px;
    border-radius: 20px;
  }
  .home_frst_scrn_img {
    width: 83px;
    height: 83px;
  }
  .home_frst_scrn_ttl {
    font-size: 38px;
    line-height: 42px;
  }
  .home_frst_scrn_sbttl {
    font-size: 17px;
    line-height: 27px;
    width: 100%;
    margin-top: 14px;
  }
  .home_frst_scrn_list_wrapper {
    position: relative;
  }
  .home_frst_scrn_list_wrapper::after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    z-index: 1;
    display: block;
    width: 100vw;
    height: 129px;
    background: linear-gradient(to bottom, #ffffff00 0%, #ffffffff 52px, #ffffffff 100%);
    content: "";
  }
  .home_frst_scrn_list {
    width: 100%;
    max-height: 500px;
    margin: 0 0 28px;
    overflow-y: clip;
    justify-content: flex-start;
    gap: 16px 14px;
    transition: max-height 0.3s ease;
  }
  .toggle_btn {
    position: relative;
    z-index: 2;
    display: block;
    text-align: center;
  }

  .home_frst_scrn_list_wrapper .less {
    display: none;
  }
  .home_frst_scrn_list_wrapper.is-open .home_frst_scrn_list {
    max-height: 1000px;
    overflow-y: visible;
  }
  .home_frst_scrn_list_wrapper.is-open:after {
    display: none;
  }
  .home_frst_scrn_list_wrapper.is-open .more {
    display: none;
  }
  .home_frst_scrn_list_wrapper.is-open .less {
    display: block;
  }
  .home_frst_scrn_list li {
    display: block;
    white-space: nowrap;
    padding: 12px 18px;
    font-size: 14px;
  }
  .home_frst_scrn_list li::before {
    display: none;
  }
  .home_frst_scrn_btn {
    margin-top: 32px;
  }
}

/* /home_frst_scrn */

/* triple_scrn */
.triple_scrn_ttl {
  font-weight: bold;
  font-size: 36px;
  line-height: 140%;
  text-transform: capitalize;
  color: #172755;
  margin-bottom: 20px;
}
.triple_scrn_sbttl {
  font-weight: normal;
  font-size: 18px;
  line-height: 150%;
  color: #737fa3;
}
.triple_scrn_sbttl img {
  position: initial !important;
  margin-right: 7px;
}
.triple_scrn_btn {
  margin-top: 40px;
}
@media (max-width: 1269px) {
  .triple_scrn_ttl {
    font-size: 27px;
    line-height: 1.2;
    margin-bottom: 0;
  }
  .triple_scrn_sbttl {
    font-size: 15px;
    line-height: 21px;
    margin-top: 16px;
  }
  .triple_scrn_btn {
    margin-top: 25px;
  }
}
@media (max-width: 767px) {
  .triple_scrn_ttl {
    font-size: 32px;
    line-height: 1.4;
    margin-top: 0;
  }
  .triple_scrn_sbttl {
    font-size: 17px;
    line-height: 27px;
  }
  .triple_scrn_btn {
    margin-top: 28px;
  }
}
/* /triple_scrn */

/* home_fourth_scrn */
.home_fourth_scrn {
  background: #f8f9ff;
  padding: 200px 0 225px;
}
.home_fifth_scrn {
  background: #f8f9ff;
  padding: 143px 0 498px;
}
.home_fourth_scrn1,
.home_fourth_scrn2,
.home_fourth_scrn3,
.home_fourth_scrn4,
.home_fifth_scrn1,
.home_fifth_scrn2 {
  display: flex;
}
.home_fourth_scrn1 > div:first-child,
.home_fourth_scrn2 > div:first-child,
.home_fourth_scrn3 > div:first-child,
.home_fourth_scrn4 > div:first-child,
.home_fifth_scrn1 > div:first-child,
.home_fifth_scrn2 > div:first-child {
  flex: 1;
  position: relative;
}
.home_fourth_scrn2_text,
.home_fourth_scrn4_text,
.home_fifth_scrn2_text {
  order: -1;
}
.home_fourth_scrn1_img,
.home_fourth_scrn2_img,
.home_fourth_scrn3_img,
.home_fourth_scrn4_img,
.home_fifth_scrn1_img,
.home_fifth_scrn2_img {
  position: absolute;
}
.home_fourth_scrn1_img {
  left: -120px;
  top: -195px;
}
.home_fourth_scrn1_text {
  width: 480px;
}
.home_fourth_scrn2 {
  margin-top: 328px;
}
.home_fourth_scrn2_img {
  right: -140px;
  top: -95px;
}
.home_fourth_scrn2_text {
  width: 478px;
}
.home_fourth_scrn3 {
  margin-top: 297px;
}
.home_fourth_scrn3_img {
  left: -180px;
  top: -90px;
}
.home_fourth_scrn3_text {
  width: 477px;
}
.home_fourth_scrn4 {
  margin-top: 313px;
}
.home_fourth_scrn4_img {
  right: -205px;
  top: -154px;
}
.home_fourth_scrn4_text {
  width: 554px;
}
.home_fifth_scrn1_img {
  left: 0;
  top: -15px;
}
.home_fifth_scrn1_text {
  width: 530px;
}
.home_fifth_scrn2 {
  margin-top: 143px;
}
.home_fifth_scrn2_img {
  right: 0;
  top: -15px;
}
.home_fifth_scrn2_text {
  width: 500px;
}

@media (max-width: 1269px) {
  .home_fourth_scrn {
    padding: 60px 0 0;
  }
  .home_fifth_scrn {
    padding: 60px 0 370px;
  }
  .home_fourth_scrn1_img,
  .home_fourth_scrn2_img,
  .home_fourth_scrn3_img,
  .home_fourth_scrn4_img,
  .home_fifth_scrn1_img,
  .home_fifth_scrn2_img {
    height: auto;
  }
  .home_fourth_scrn2,
  .home_fourth_scrn3,
  .home_fourth_scrn4,
  .home_fifth_scrn2 {
    margin-top: 100px;
  }
  .home_fourth_scrn1_img {
    left: -26px;
    top: -37px;
    width: 394px;
  }
  .home_fourth_scrn1_text {
    width: 272px;
  }
  .home_fourth_scrn2_img {
    right: -38px;
    top: -62px;
    width: 396px;
  }
  .home_fourth_scrn2_text {
    width: 309px;
  }
  .home_fourth_scrn3_img {
    left: -20px;
    top: -23px;
    width: 390px;
  }
  .home_fourth_scrn3_text {
    width: 272px;
  }
  .home_fourth_scrn4_img {
    right: -22px;
    top: -20px;
    width: 401px;
  }
  .home_fourth_scrn4_text {
    width: 310px;
  }
  .home_fifth_scrn1_img {
    left: 0;
    top: 0;
    width: 330px;
  }
  .home_fifth_scrn1_text {
    width: 330px;
  }
  .home_fifth_scrn2 {
    margin-top: 40px;
  }
  .home_fifth_scrn2_text {
    width: 355px;
  }
  .home_fifth_scrn2_img {
    right: 0;
    top: 0;
    width: 330px;
  }
}
@media (max-width: 767px) {
  .home_fourth_scrn {
    padding: 30px 0 411px;
  }
  .home_fifth_scrn {
    padding: 50px 0 1034px;
  }
  .home_fourth_scrn1,
  .home_fourth_scrn2,
  .home_fourth_scrn3,
  .home_fourth_scrn4,
  .home_fifth_scrn1,
  .home_fifth_scrn2 {
    flex-direction: column;
    margin: 0 auto;
    width: 100%;
    margin-top: 20px;
  }
  .home_fourth_scrn1 > div:first-child,
  .home_fourth_scrn2 > div:first-child,
  .home_fourth_scrn3 > div:first-child,
  .home_fourth_scrn4 > div:first-child,
  .home_fifth_scrn1 > div:first-child,
  .home_fifth_scrn2 > div:first-child {
    flex-basis: auto;
    width: 100%;
  }
  .home_fourth_scrn1_img,
  .home_fourth_scrn2_img,
  .home_fourth_scrn3_img,
  .home_fourth_scrn4_img,
  .home_fifth_scrn1_img,
  .home_fifth_scrn2_img {
    height: auto;
  }
  .home_fourth_scrn1_text,
  .home_fourth_scrn2_text,
  .home_fourth_scrn3_text,
  .home_fourth_scrn4_text,
  .home_fifth_scrn1_text,
  .home_fifth_scrn2_text,
  .home_fourth_scrn7_text {
    margin-top: 0;
    width: 100%;
    order: -1;
  }

  .home_fourth_scrn1_img {
    left: -194px;
    top: -140px;
    width: 753px;
  }
  .home_fourth_scrn2 {
    margin-top: 400px;
  }
  .home_fourth_scrn2_img {
    right: auto;
    left: -150px;
    top: -108px;
    width: 652px;
  }

  .home_fourth_scrn3 {
    margin-top: 362px;
  }
  .home_fourth_scrn3_img {
    left: -82px;
    top: -189px;
    width: 510px;
  }

  .home_fourth_scrn4 {
    margin-top: 372px;
  }
  .home_fourth_scrn4_img {
    right: auto;
    left: -150px;
    top: -185px;
    width: 679px;
  }

  .home_fifth_scrn1_img {
    left: 0;
    top: 40px;
  }

  .home_fifth_scrn2 {
    margin-top: 379px;
  }
  .home_fifth_scrn2_img {
    right: auto;
    left: 0;
    top: 40px;
  }
}
/* /home_fourth_scrn */

/* variety_scrn */
.variety_scrn {
  background: linear-gradient(
    to top,
    #fff 0%,
    #fff 99.5%,
    #0088f0 50%,
    #0088f0 100%
  );
  border-radius: 20px;
  box-shadow: 0px 7px 25px rgb(41 41 42 / 10%);
  margin-top: -351px;
  padding: 89px 0 93px;
}
.variety_scrn_ttl {
  color: #172755;
  font-weight: bold;
  font-size: 38px;
  line-height: 46px;
  text-align: center;
  text-transform: capitalize;
}
.variety_scrn1 {
  width: 33%;
}
.variety_scrn img {
  margin: 0px auto;
  display: block;
}
.variety_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 50px 72px;
  margin-top: 80px;
}
.variety_item {
  flex: 0 0 344px;
  max-width: 344px;
}
.variety_break {
  flex: 0 0 100%;
}

.variety_item_ttl {
  font-weight: bold;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  color: #172755;
  margin: 12px auto 0;
}
.variety_item_sbttl {
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  color: #737fa3;
  margin: 8px auto 0;
}
.variety_item_dns .variety_item_ttl {
  margin-top: 13px;
}
.variety_item_host .variety_item_ttl {
  margin-top: 10px;
}
.variety_item_block .variety_item_ttl {
  margin-top: 9px;
}
@media (max-width: 1269px) {
  .variety_scrn {
    margin-top: -319px;
    padding: 62px 0;
  }
  .variety_scrn_ttl {
    font-size: 25px;
    line-height: 35px;
    margin: 0 auto;
    width: 407px;
  }
  .variety_scrn_ttl br {
    display: none;
  }
  .variety_break {
    display: none;
  }
  .variety_item_list {
    margin-top: 55px;
  }
  .variety_item_dns {
    margin-left: 71px;
    width: 216px;
  }
  .variety_item_network {
    margin-left: 75px;
    margin-top: 6px;
    width: 276px;
  }
  .variety_item_host {
    margin-left: 71px;
    margin-top: 44px;
    width: 216px;
  }
  .variety_item_block {
    margin-left: 82px;
    margin-top: 44px;
    width: 263px;
  }
  .variety_item_result {
    margin-left: 223px;
    margin-top: 44px;
    width: 252px;
  }
  .variety_img_dns,
  .variety_img_network,
  .variety_img_host {
    width: 56px;
    height: auto;
  }
  .variety_img_block {
    width: 52px;
    height: auto;
  }
  .variety_img_result {
    width: 57px;
    height: auto;
  }
  .variety_item_ttl {
    font-size: 20px;
    line-height: 27px;
  }
  .variety_item_sbttl {
    font-size: 15px;
    line-height: 21px;
    margin-top: 5px;
  }
  .variety_item_dns .variety_item_ttl,
  .variety_item_host .variety_item_ttl {
    margin-top: 12px;
  }
  .variety_item_network .variety_item_ttl {
    margin-top: 6px;
  }
  .variety_item_block .variety_item_ttl {
    margin-top: 16px;
  }
  .variety_item_result .variety_item_ttl {
    margin-top: 5px;
  }
}
@media (max-width: 767px) {
  .variety_scrn {
    margin-top: -783px;
    padding: 40px 35px 50px;
  }
  .variety_scrn_ttl {
    font-size: 27px;
    line-height: 31px;
    width: 100%;
  }
  .variety_list {
    align-items: center;
    flex-direction: column;
    margin-top: 43px;
  }
  [class*="variety_item"] {
    margin-left: 0;
    flex: 0 1 auto;
  }
  .variety_item_ttl {
    font-size: 24px;
    line-height: 29px;
  }
  .variety_item_sbttl {
    font-size: 16px;
    line-height: 23px;
  }
  .variety_item_network {
    margin-top: 29px;
  }
  .variety_item_host {
    margin-top: 35px;
  }
  .variety_item_block {
    margin-top: 37px;
    width: 287px;
  }
  .variety_item_result {
    margin-top: 31px;
  }
  .variety_img_dns {
    width: 62px;
  }
  .variety_item_dns .variety_item_ttl {
    margin-top: 11px;
  }
  .variety_item_host .variety_item_ttl {
    margin-top: 8px;
  }
  .variety_item_network .variety_item_ttl {
    margin-top: 7px;
  }
  .variety_item_block .variety_item_ttl {
    margin-top: 12px;
  }
  .variety_item_result .variety_item_ttl {
    margin-top: 11px;
  }
}
@media (max-width: 369px) {
  .variety_item_block,
  .variety_item_sbttl {
    width: 100%;
  }
}
/* /variety_scrn */

/* powerful_reporting_scrn */
.powerful_reporting_scrn {
  padding: 0;
  background: #f8f9ff;
}
.powerful_reporting_scrn_ttl {
  font-weight: bold;
  font-size: 36px;
  line-height: 54px;
  text-align: center;
  text-transform: capitalize;
  color: #172755;
}
.powerful_reporting_scrn_sbttl {
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  color: #737fa3;
  margin-top: 12px;
}
@media (max-width: 1269px) {
  .powerful_reporting_scrn {
    padding: 90px 0 0;
  }
  .powerful_reporting_scrn_ttl {
    width: 620px;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .powerful_reporting_scrn {
    padding: 0;
  }
  .powerful_reporting_scrn_text {
    margin: 0 auto;
    width: 100%;
  }
  .powerful_reporting_scrn_ttl {
    font-size: 32px;
    line-height: 36px;
    width: 100%;
  }
  .powerful_reporting_scrn_sbttl {
    font-size: 17px;
    line-height: 27px;
    margin-top: 18px;
  }
}
/* /powerful_reporting_scrn */

/* process_scrn */
.process_scrn {
  padding: 140px 0 30px;
}
.process_scrn_text {
  width: 100%;
  max-width: 634px;
  margin: 0 auto;
}

.process_scrn_ttl {
  font-weight: bold;
  font-size: 36px;
  line-height: 54px;
  text-align: center;
  text-transform: capitalize;
  color: #172755;
}
.process_scrn_sbttl {
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  color: #737fa3;
  margin-top: 12px;
}
.process_scrn .load_fourth_list {
  margin-left: -50px;
  gap: 16px;
}
@media (max-width: 1269px) {
  .process_scrn {
    padding: 90px 0 0;
  }
  .process_scrn_ttl {
    width: 620px;
    margin: 0 auto;
  }
  .process_scrn .load_fourth_list {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .process_scrn {
    padding: 80px 0 70px;
  }
  .process_scrn_text {
    margin: 0 auto;
    width: 100%;
  }
  .process_scrn_ttl {
    font-size: 32px;
    line-height: 1.4;
    width: 100%;
  }
  .process_scrn_sbttl {
    font-size: 17px;
    line-height: 27px;
    margin-top: 18px;
  }
}

/* load_fourth_scrn */
.load_fourth_list {
  display: flex;
  margin-top: 40px;
  gap: 32px;
}
.load_fourth_prtcl {
  flex: 1;
  max-width: 372px;
  display: flex;
  flex-direction: column;
  background: linear-gradient(
    to top,
    #fff 0%,
    #fff 98.5%,
    #55c2ff 50%,
    #55c2ff 100%
  );
  border-radius: 20px;
  box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
  padding: 32px 60px 52px;
}
.load_fourth_prtcl_img {
  position: relative;
}
.load_fourth_prtcl1,
.load_fourth_prtcl2,
.load_fourth_prtcl3 {
  flex: 0 1 auto;
  height: 456px;
  padding: 36px 39px;
}
.load_fourth_prtcl1 {
  max-width: 340px;
}
.load_fourth_prtcl1 .load_fourth_prtcl_img {
  width: 433px;
  left: -40px;
  top: -70px;
}
.load_fourth_prtcl2 {
  max-width: 524px;
}
.load_fourth_prtcl2 .load_fourth_prtcl_img {
  top: -50px;
  left: -86px;
  width: 570px;
}
.load_fourth_prtcl3 {
  max-width: 340px;
}
.load_fourth_prtcl3 .load_fourth_prtcl_img {
  width: 353px;
  left: -35px;
  top: -50px;
}
.load_fourth_prtcl.no_border {
  background: #fff;
}
.load_fourth_prtcl_nmbr {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  margin: 0 auto 8px;
  background: #b3dcfb;
  color: #fff;
  border-radius: 50%;
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
}
.load_fourth_prtcl_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  color: #172755;
}
.load_fourth_prtcl_ttl .load_fourth_prtcl_nmbr {
  margin: 0 8px 0 0;
}
.load_fourth_prtcl_sbttl {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #737fa3;
  margin: 10px auto 0;
}

@media (max-width: 1269px) {
  .load_fourth_list {
    flex-wrap: wrap;
    justify-content: center;
  }
  .load_fourth_prtcl_ttl {
    font-size: 22px;
    line-height: 26px;
  }
  .load_fourth_prtcl_sbttl {
    font-size: 15px;
    line-height: 21px;
    margin-top: 16px;
  }
}
@media (max-width: 767px) {
  .load_fourth_list {
    flex-direction: column;
    gap: 16px;
  }
  .load_fourth_prtcl {
    padding: 28px 36px;
    width: 100%;
  }
  .load_fourth_prtcl_ttl {
    font-size: 22px;
    line-height: 26px;
  }
  .load_fourth_prtcl_sbttl {
    font-size: 16px;
    line-height: 24px;
    margin-top: 16px;
  }
  .load_fourth_prtcl1,
  .load_fourth_prtcl2,
  .load_fourth_prtcl3 {
    max-width: 100%;
  }
  .load_fourth_prtcl1 {
    height: 407px;
  }
  .load_fourth_prtcl1 .load_fourth_prtcl_img {
    top: -90px;
  }
  .load_fourth_prtcl2 {
    height: 371px;
  }
  .load_fourth_prtcl2 .load_fourth_prtcl_img {
    top: -30px;
    left: -72px;
    width: 380px;
  }
}
/* /load_fourth_scrn */

.single_img {
  width: 100%;
  height: auto;
}
.one_line_mb {
  margin-bottom: 30px;
}
.execution_scrn_wrapper {
  background: linear-gradient(
    to bottom,
    #fff 0%,
    #fff 169px,
    #f8f9ff 170px,
    #f8f9ff 100%
  );
}
.execution_scrn {
  background: linear-gradient(
    to top,
    #fff 0%,
    #fff 98.5%,
    #ffffff 50%,
    #ffffff 100%
  );
  border-radius: 20px;
  box-shadow: 0px 7px 25px rgb(41 41 42 / 10%);
  display: flex;
  padding-top: 50px;
  flex-direction: column;
  position: relative;
  overflow: hidden;
}

.execution_scrn .brdr_top {
  border-top: 4px solid #0088f0;
  position: absolute;
  top: 0;
  width: 100%;
}
.execution_scrn_ttl {
  font-weight: bold;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 24px;
  text-align: center;
  text-transform: capitalize;
  color: #172755;
}
.execution_scrn_sbttl {
  font-size: 17px;
  line-height: 150%;
  text-align: center;
  color: #737fa3;
  padding: 0 200px;
}
.execution_scrn_imgs {
  display: flex;
  padding: 0;
}

.execution_scrn_imgs img {
  max-width: calc(50% + 30px);
}
.execution_scrn_imgs img:first-child {
  margin-right: -30px;
}
.execution_scrn_imgs img:nth-child(2) {
  margin-left: -30px;
}

@media (max-width: 767px) {
  .execution_scrn {
    padding-top: 28px;
  }
  .execution_scrn_ttl {
    font-size: 32px;
    line-height: 1.4;
    margin-bottom: 20px;
    padding: 0 31px;
  }
  .execution_scrn_sbttl {
    padding: 0 31px;
  }

  .execution_scrn_imgs {
    display: block;
  }

  .execution_scrn_imgs img {
    max-width: 100%;
  }
  .execution_scrn_imgs img:last-child {
    margin-top: -80px;
  }
}

.pd_tb {
  padding-top: 96px;
  padding-bottom: 96px;
}
.pd_bm {
  padding-bottom: 112px;
}
.pd_bm_48 {
  padding-bottom: 48px;
}
.pd_bm_96 {
  padding-bottom: 96px;
}
.spc_btwn {
  justify-content: space-between;
}

.usecases_list_scrn_text {
  width: calc(100% - 650px);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-left: 20px;
}
.usecases_scrn-list img {
  margin-right: 7px;
  margin-top: 10px;
}
.usecases_scrn-list {
  columns: 1;
  column-gap: 45px;
  list-style: none;
  margin-top: 0;
  padding: 0;
  color: #737fa3;
  font-size: 17px;
}
.usecases_scrn-list li {
  display: flex;
  align-items: flex-start;
  font-size: 18px;
  line-height: 150%;
  margin: 20px 0;
}
.usecases_scrn-list li:last-child {
  margin-bottom: 0;
}

.usecases_scrn-list li img {
  display: inline-block;
  margin-right: 20px;
}

.usecases_scrn-list li > span {
  display: block;
}
.usecases_frst_scrn_img {
  display: block;
  position: absolute;
  right: -157px;
  top: -130px;
}
.extraWidth_img_30 {
  margin-left: -30px;
  width: calc(100% + 60px);
}

.w_480 {
  width: 480px;
}
.w_500 {
  width: 500px;
}
.w_580 {
  width: 580px;
}
.w_525 {
  width: 525px;
}
.w_615 {
  width: 615px;
}
.w_635 {
  width: 635px;
}

.w_680 {
  width: 680px;
}

.displayFlex {
  display: flex;
}
.displayFlex > div:first-child {
  flex: 1;
  position: relative;
}

.itemReOrderToLeft {
  order: -1;
}

@media (min-width: 1270px) {
  .mobile_img,
  .tablet_img {
    display: none;
  }
  .desktop_img {
    display: block;
  }
}
@media (max-width: 1269px) {
  .desktop_img,
  .mobile_img {
    display: none;
  }
  .tablet_img {
    display: block;
  }

  .pbottom_mTop_minus_item {
    padding-bottom: 430px;
  }
  .usecases_plt_scrn_ttl {
    font-size: 32px;
    line-height: 35px;
    margin-top: 0px;
  }
  .w_100_mobil {
    width: 100%;
  }

  .usecases_scrn-list img {
    top: 0;
  }
  .usecases_list_scrn_text {
    width: auto;
  }
  .usecases_frst_scrn_img {
    position: static;
    padding-top: 20px;
  }
  .specific_metrics_scrn_imgs {
    padding: 0;
  }
  .usecases_frst_scrn_text {
    padding-top: 0;
    width: auto;
  }
  .usecases_scrn-list {
    columns: 1;
    margin-top: 20px;
  }
  .usecases_scrn {
    padding: 20px 0;
    flex-direction: column;
  }
  .usecases_scrn.last_item {
    padding-bottom: 540px;
  }

  .w_480,
  .w_580,
  .w_635,
  .w_500,
  .w_525,
  .w_615 {
    width: 350px;
  }
  .pd_bm {
    padding-bottom: 96px;
  }

  .pd_tb {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  /**/

  .usecases_scrn {
    padding-top: 0;
  }

  .usecases_scrn-list li img {
    margin-right: 10px;
  }
}
@media (max-width: 767px) {
  .pbottom_mTop_minus_item .usecases_plt_scrn_ttl {
    margin-top: 0;
  }

  .pt_h_mobil {
    padding-top: 50px;
  }

  .pb_48_mobil {
    padding-bottom: 48px;
  }

  .tablet_img,
  .desktop_img {
    display: none;
  }
  .mobile_img {
    display: block;
  }

  .dble_plt_scrn_sbttl {
    padding-bottom: 23px;
  }

  .pbottom_mTop_minus_item {
    padding-bottom: 345px;
  }

  .itemReOrderToLeft {
    margin-top: 0;
    order: 0;
    width: 100%;
  }
  .w_100_mobil {
    width: 100%;
    height: auto;
    right: unset;
    left: unset;
    top: unset;
    bottom: unset;
    position: static;
  }
  .extraWidth_image_20_mobile {
    width: calc(100% + 40px);
    position: relative;
    left: -20px;
    margin-top: -60px;
  }
  .imgCutRight_mobile {
    width: calc(100% + 75vw);
    margin-left: -35px;
  }
  .usecases_scrn-list {
    margin-top: 23px;
    font-size: 17px;
  }

  .usecases_list_scrn_text {
    padding-top: 20px;
  }
  .displayFlex {
    flex-direction: column;
    margin: 0 auto;
    width: 100%;
  }
  .displayFlex img {
    position: static;
  }

  .w_480,
  .w_635,
  .w_580,
  .w_500,
  .w_525,
  .w_615 {
    width: 100%;
  }
  .pd_tb {
    padding-top: 0;
    padding-bottom: 0;
  }

  .displayFlex {
    flex-direction: column-reverse !important;
  }
}
